Summary: Cron file for swup.
Name: swupcron
Version: 2.0.0
Release: 1tr
License: GPL
Group: System/Base
Source0: swup.cron
Requires: softwareupdater, crond
ExclusiveOs: Linux
BuildRoot: /var/tmp/%{name}-root
BuildArch: noarch

%description
This is the cron file for swup. Install this if you want swup to be run
automatically.

%prep

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc/cron.{hourly,daily,weekly,monthly}/
install -m 0755 %{SOURCE0} $RPM_BUILD_ROOT/etc/cron.daily/swup.cron
touch -m 0755 %{SOURCE0} $RPM_BUILD_ROOT/etc/cron.{hourly,weekly,monthly}/swup.cron

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(0755,root,root)
/etc/cron.daily/swup.cron
%ghost /etc/cron.hourly/swup.cron
%ghost /etc/cron.monthly/swup.cron
%ghost /etc/cron.weekly/swup.cron

%changelog
* Tue Aug  5 2003 Erlend Midttun <erlendbm at trustix dot com> 2.0.0-1tr
- Corrected path to swup.

* Wed Jun 18 2003 Erlend Midttun <erlendbm at trustix dot com> 1.9.0-4tr
- Big rebuild

* Fri Apr 11 2003 Erlend Midttun <erlendbm at trustix dot com> 1.9.0-3em
- Made version independent of release_version

* Thu Feb 13 2003 Christian H. Toldnes <christht at trustix dot com>
- Requires: softwareupdater

* Wed Nov 20 2002 Erlend Midttun <erlendbm at trustix dot com>
- Initial release.

